---

node:       preferences.password
infos_node: preferences.password

structure:

  password:
    password_expires:                       bool
    days_until_password_expiration:         int
    minimum_length:                         int
    prevent_use_of_previous_passwords:      bool
    number_of_previous_passwords_to_check:  int
    requires_letter:                        bool
    requires_mixed_case:                    bool
    requires_digit:                         bool
    requires_symbol:                        bool

infos:

  - node:               password_expires

  - node:               days_until_password_expiration

  - node:               minimum_length

  - node:               prevent_use_of_previous_passwords

  - node:               number_of_previous_passwords_to_check

  - node:               requires_letter

  - node:               requires_mixed_case

  - node:               requires_digit

  - node:               requires_symbol

...